stages:
  - build

build:
  stage: build
  script:
  - sh ./configure; make; make test; make install #сборка исполняемых файлов rpm из исходников
  - epm -a amd64 -g -f deb -k -m test123 -v epm   #проверка работы rpm файлов, сборка deb пакета
  - dpkg -i test123/epm-4.4.1-test123.deb         # попытка распаковать .deb пакет
  artifacts:
    paths:
    - epm
    - epminstall
    - mkepmlist
    - test123/epm-4.4.1-test123.deb